# Interface PBMPanoFilterValue

interface PBMPanoFilterValue {
colorTemperatureBias: number;
colorTintBias: number;
contrastContrastBias: number;
highlightShadowLutMap: Texture;
saturationSaturationBias: number;
}

- Defined in lib/five/model/materials/pbmMaterial.ts:95

##### Index

### Properties

colorTemperatureBias
colorTintBias
contrastContrastBias
highlightShadowLutMap
saturationSaturationBias

## Properties

### colorTemperatureBias

colorTemperatureBias: number

- Defined in lib/five/model/materials/pbmMaterial.ts:99

### colorTintBias

colorTintBias: number

- Defined in lib/five/model/materials/pbmMaterial.ts:100

### contrastContrastBias

contrastContrastBias: number

- Defined in lib/five/model/materials/pbmMaterial.ts:97

### highlightShadowLutMap

highlightShadowLutMap: Texture

- Defined in lib/five/model/materials/pbmMaterial.ts:98

### saturationSaturationBias

saturationSaturationBias: number

- Defined in lib/five/model/materials/pbmMaterial.ts:96